SET /NOWRAP=FU:
SET /NORPA=FU:
SET /FDX=FU:
SET /NOFORMFEED=FU:
SET /HFILL=FU:0
SET /NOHHT=FU:
SET /ECHO=FU:
SET /TYPEAHEAD=FU:
SET /CRT=FU:
SET /NOSLAVE=FU:
SET /LOWER=FU:
SET /TERM=FU:ASR33
SET /VFILL=FU:
SET /NOEBC=FU:
